{
  "schema_version": "1.4.0",
  "id": "GHSA-fw99-pr6r-pcfm",
  "modified": "2022-05-01T06:49:48Z",
  "published": "2022-05-01T06:49:48Z",
  "aliases": [
    "CVE-2006-1467"
  ],
  "details": "Integer overflow in the AAC file parsing code in Apple iTunes before 6.0.5 on Mac OS X 10.2.8 or later, and Windows XP and 2000, allows remote user-assisted attackers to execute arbitrary code via an AAC (M4P, M4A, or M4B) file with a sample table size (STSZ) atom with a \"malformed\" sample_size_table value.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-1467"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/27481"
    },
    {
      "type": "WEB",
      "url": "http://docs.info.apple.com/article.html?artnum=303952"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/20891"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1016413"
    },
    {
      "type": "WEB",
      "url": "http://www.kb.cert.org/vuls/id/907836"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/438812/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/18730"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/2601"
    },
    {
      "type": "WEB",
      "url": "http://www.zerodayinitiative.com/advisories/ZDI-06-020.html"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-06-29T23:05:00Z"
  }
}